local openedBoxFlag = "opened_pandoras_box"

function onBegin()
    if getFlag(openedBoxFlag) then
        disableMovement()

        say("SpringCollab2020Cruor_blocked_path")
    end
end

function onEnd(level, wasSkipped)
    if getFlag(openedBoxFlag) then
        enableMovement()
    end
end